/* ADAPTIVE STYLES */

* {
 transition: all .2s;
}


.mobile-only {
	display:none;
}
@media all and (max-width:979px) {

.mobile-only {
	display:block;
}
img {
	max-width:100%;
	height:auto;
}

hr, #main3 {
	max-width:98%;
	height:auto;
}


#wrapper, #wrapperNews {
	width:98%;
	box-shadow:none;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	overflow:hidden;
}
/*header*/
#top {
	width:auto;
	height:auto;
	padding:0.5em;
	overflow-x:hidden;
	/*background: #C3C4C7;
	box-shadow:
	0 2px #6B6B6B,
	0 1px 6px rgba(0,0,0,.4),
   inset 0 1px rgba(255,255,255,.3),
   inset 0 0 3px rgba(255,255,255,.5);
  -webkit-transform: translate(0, 4px);
  transform: translate(0, 4px);*/
}
.navigation-switcher {
	width:58px;
	height:48px;
	background:url(../img/menu-sv.png) no-repeat;
	margin-bottom:1%;
}
#top .nav {
	display:none;
	position:static;
	box-shadow:none;
	width:90%;
	z-index:9999;
	background: rgba(0,0,0,.49);
}


.nav ul li {
	display:block;
	width:100%;
	border-bottom:1px dotted black; 


}

.parent:after {display:none;}

.navd {
	width:98%;
	margin: 1%;
	left: 0px;
    top: 0px;
	box-shadow: 1px 1px 1px 1px #FF6900;
}
.nav ul li a {
	font-size:1.2em;
	padding:0.7em 1em;
 
}
.nav > ul > li:hover > a {
	background:none;
}

 

.dropdown {
	position: static;
	opacity: 1;
	visibility: visible;
	margin-top: 0px;
	border-radius: 0;
	box-shadow: none;
	background: rgb(56,56,56);
	transition: all .24s ease;
}
.dropdown a {
	padding:0.7em 1em 0.7em 3.5em!important;

}
/*header end*/

/*content*/
#menu {
	height:auto;
	overflow:hidden;
}
#gordon {
	/*width:20%;
	background-image: url(../images/gordon.jpg);
	background-size:contain;
	float:left;
	margin:0 2% 0 0;
	box-sizing:border-box;*/
	display:none;
	
}

#polosa1 {
    float: none ;
}

.search-news {display:none;
}

#logo2 {
	width:40%;
	position:static;
	margin:0;
	background-size:contain;
	box-sizing:border-box;
	min-height: 150px;
	max-height: 250px;
}
#right_b {
	width:24%;
	margin:0 2% 0 4%;
	background-size:contain;
	box-sizing:border-box;
	max-height:250px;
	height:auto;
}
#buynow {
	/*position:relative;
	width:350px;
	margin:1em 0;
	display:inline-block;
	box-sizing:border-box;
	top:0;
	margin-left: 50%;
	left: -175px;*/
	display:none;
}
#bodyGame, #bodyVac {
	width:auto;
}
.cbp-ig-grid {
  margin-top:0;
}
.cbp-ig-grid li {
	width:50% !important;
}
#bodyGame iframe {
	width:100% !important;
}
.digiseller-browseProdTitle a {
	font-size:180% !important;
}



#polosa1 .search {
    float: none;
    margin:1em auto;
		width:200px;
}
.search #searchSend {
  right:15px;
}
#contentCollor {
	1padding:0 0.5em !important;
}
#content,
#tovar,
#andr_posts {
	width:100%;
	height:auto;
	position:static;
	float:none;
	margin:0 0 1em 0;
}

#twit {
display:none;
}

#twiter {
	float:left;
	width:47%;
	
}

#ramkaReklama {
	
	width:48%;
	height: 419px !important;
	margin-right:2%;
	margin-top:-0.3%;
	
}



.spoilertop{
clear:both;
}

#content {
	background:none;
}
#tovar {
	overflow:hidden;
}
#wotOriginSteam{
	width:100%;
	height:auto;
	overflow:hidden;
}
.ramkaGame,
#andr_posts ul li {
	width:31.33%;
	margin:0.3em 1%;
	box-sizing:border-box;
	overflow: hidden;
 
}
.ramkaGame img,
#ramkaGameOther img  {
	padding:0;
}
#ramkaGameOther img {
	height:100%;
}
#ramkaGameOther {
display:none;
}
.ramka {
	width:48%;
	margin:0.5em 2% 0.5em 0;
	box-sizing:border-box;
}
#andr_posts {
	overflow:hidden;
}
#andr_posts li img  {
	height:100% !important;
	width:100%;
}

.textBlok , .textBlokm {
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}

.scrollup{
	right:10px;
}

#otstyp{
	display:none;
}

/*content end*/

/*footer*/
#textDIV,
#footer {
	width:100%;
}
#footer {
	height:auto;
	padding:1em 0 0 0;
}
#textDIV {
	height:auto;
	overflow:hidden;
}
.textBlok,
.textBlokm {
	width:auto;
	height:auto;
	box-sizing:border-box;
	float:none;
	margin:1em 7px;
	padding:0 0.5em 0.5em 0;
}
#banner,
#rambler100,
#webmoney,
#s4et {
	display:none;
}

.counters{
	display:none;
}

.digiseller-product-left{
	width:150px;
	background-size:contain;	
}

 

#copy,
#copy p {
	position:static;
	margin:0.2em;
}
#copy,
#copy p,
.year {
	color:#383838;
	font-size:135%;
	text-align:center;
}

/*footer end*/

.stitched {
     height:100%;
    width:94%;
}

#polosa1 h1{
	text-align:center;
	margin:0%;
	padding:5% 0% 0% 0%;
	font: 22px Arial, sansans-serif ;
	text-shadow: 0.1em 0.1em 0.2em black; color: aliceblue;
}
 
.cbp-ig-grid {
	display:none;
}

.ramkaindex {
	width:100%;
	margin:0.5em 4px 0.5em 4px;
	box-sizing:border-box;
	text-align:center;	
}

.Picnews  {
	 width: 96%;

  margin: 0 auto; 
}

.Picnews img {
	width: 100%; 
	height: auto; 
}

} /*979px end*/

@media all and (max-width:719px) {
	
.ramka p {
	font-size:14px;
	text-align:left;
	padding:9px 0 0 1em;
}

.stitched {
     height:100%;
    width:100%;
}


.digiseller-productBuy {
	width:80%;
}






} /*719px end*/

@media all and (max-width:640px) {
.ramkaGame {
	height:100%;
}
.ramka {
	width:98%;
	margin:0.5em 4px 0.5em 4px;
	box-sizing:border-box;

	
	 
}


 
.ramka p{	text-align:center;

}
 
#GoogleRek{
	display:none;
}

#andr_posts ul li {
	width:31%;
	height:50%;
	margin:0.3em 1%;
}

#andr_posts li img {
	height:100px !important;
	width:100%;
}

.stitched {
     height:100%;
    width:90%;
	margin:10px;
}

 #right_b {
	 display:none;
 }
 

 #logo2 {
	height:100%;
	margin-left:30%;
	width: 60%;

 }

	
.wm {
 display:none;
}


#twit{

	display:none;
	
}

#twiter {
	float:left;
	width:47%;
	
}

#ramkaReklama {
	float:right;
	width:48%;
	height: 419px !important;
	margin-right:2%;
	margin-top:-0.3%;	
}

.spoilertop{
clear:both;
}

.textBlok , .textBlokm {
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}

#vk_groups,
#vk_groups iframe {
     width: 100% !important;
	 height: 96.5% !important;
}

#polosa1 h1{
	text-align:center;
	margin:0 2%;
}


#ps4logo {
float:left;
margin-top:-8px;
}

.H1ps{
	text-align:left;
}



 a.digiseller-buyButton2{
		max-width:80%;

}


 span.digiseller-prod-cost{
	width:80%;
	float:left;
}

.digiseller-product-right{
	float:left;
	max-width:60%;	
}

.digiseller-left-thumbs img{
	display:none;
}

.cbp-ig-grid {
	display:none;
}

#vagno {
	font-size:125%;
	padding:1em 0;
}

#wotpicL,#wotpicR{
display:none;
}

.zebra {
  width: 100%;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

} /*640px end*/

@media all and (max-width:480px) {
.ramkaGame {
	height:120px;
}

.ramkaGame img{
	padding-top:15px;
}

#ramkaReklama{
	width:98%;
}

a.digiseller-buyButton2{
		max-width:60%;

}



.digiseller-product-right{
	float:left;
	max-width:60%;	
	 
}

.digiseller-left-thumbs img{
	display:none;
}
 
.notovar{
	text-align:center;
	max-width:90%;
}

span.digiseller-prod-cost{
	width:60%;
	float:left;
	font-size: 52px;
}
 
#vagno {
	font-size:125%;
	padding:1em 0;
}

.stitched {
     height:100%;
    width:90%;
	display:none;
}

 #logo2 {
	height:100%;
	margin-left:25%;
	width: 60%;
 }
 
#vk_groups {
	margin:0 auto;
}

#vk {
	width:100%;
	overflow-x: scroll;
}

 
#twiter {
	width:98%;
	padding-bottom:1%;	
}



#push, #stiker {
display:none;
}
} /*480px end*/
